---
arch: x86_64
bootstrap: tiny
cloud: oci
description: Alpine Linux 3.20.2 - https://alpinelinux.org/cloud
end_of_life: '2026-04-01'
firmware: uefi
image_key: 3.20.2-x86_64-uefi-tiny-metal-oci
name: alpine-3.20.2-x86_64-uefi-tiny-metal-r0
project: https://alpinelinux.org/cloud
release: 3.20.2
revision: '0'
version: '3.20'
built: '2024-07-23T01:59:09.489747'
uploaded: '2024-07-23T06:22:25.344670'
signed: '2024-07-23T17:47:51.486192'
released: '2024-07-23T18:36:04.057529'
artifacts:
metadata_updated: '2024-07-23T18:36:04.057871'
